﻿<DIALOG Name="Win_GMapStatus2" Width="190" Height="125">
	<Resource>
		<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
	</Resource>
	<LABEL Name="Lab_Name" x="4" y="6">
		<Text String="Владение:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Name" x="66" y="6" width="400">
		<Text String="Владение:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_Level" x="4" y="26">
		<Text String="Уровень:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Level" x="66" y="26">
		<Text String="Уровень территории" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_Win" x="4" y="46">
		<Text String="Награда:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Win" x="66" y="46">
		<Text String="Защитник:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_Attach" x="4" y="66">
		<Text String="Правитель:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Attach" x="66" y="66">
		<Text String="Действующие правители страны" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_Time" x="4" y="86">
		<Text String="Можно сделать ставку до:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Time" x="152" y="86">
		<Text String="Время окончания приема ставок" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_MaxReturn" x="-44444" y="86">
		<Text String="Возмещ.:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_MaxReturn" x="-444467" y="86">
		<Text String="нет" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,0,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
</DIALOG>
